@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

*,
*:before,
*:after {
  box-sizing: inherit;
}


html,body {
	background: #fff none;
    color: #000;
	font-family: 'Noto Sans Japanese', sans-serif;
    font-weight: normal;
    font-style: normal;
    letter-spacing: .05em;
	box-sizing: border-box;
	
	
	
}

html{font-size: 62.5%;

}
body {
	-webkit-font-smoothing: antialiased;
}

a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
}

a,
a:hover {
	transition: background-color 1s;
}

.sp_only {
	display: none;
}

img{
	max-width:100%;
	vertical-align: bottom;
}

.cl-over {
	clear: both;
	overflow: hidden;
}

.fl-left {float: left;}
.fl-right {float: right;}

.di-fl {
	display: flex;
	flex-wrap: wrap;
}

.ju-sb {justify-content: space-between;}
.ju-cn {justify-content: center;}
.ju-fe {justify-content: flex-end;}

.font-mi {font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;}

.font-ma {
	font-family: magion-web, sans-serif;
	font-weight: 400;
	font-style: normal;	
}


.inner {
    box-sizing: border-box;
    max-width: 1100px;
    margin: 0 auto;
}


.inner-900 {
    box-sizing: border-box;
    max-width: 900px;
    margin: 0 auto;
}


/*------------------------

nav

-----------------------*/
.menu-trigger,
.menu-trigger span{
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
	cursor :pointer;
}
.menu-trigger{
	position: fixed;
	width: 70px;
	height: 70px;
	background: #8e81f0;
	z-index: 999;
	right: 3%;
	top: 10px;
}
.menu-trigger span{
	position: absolute;
	background: #fff;
	width: 30px;
	height: 2px;
	left: 0;
	right: 0;
	margin: auto;
}
.menu-trigger span:nth-of-type(1){
	top: 25px;
}
.menu-trigger span:nth-of-type(2){
	top: 0;
	bottom: 0;
}
.menu-trigger span:nth-of-type(3){
	bottom: 25px;
}
.menu-trigger.active span:nth-of-type(1){
	-webkit-transform: translateY(9px) rotate(-45deg);
	transform: translateY(9px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2){
	opacity: 0;
}
.menu-trigger.active span:nth-of-type(3){
	-webkit-transform: translateY(-9px) rotate(45deg);
	transform: translateY(-9px) rotate(45deg);
}
.g-nav{
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	/*background-color: rgba(255,255,255,0.93);*/
	background-color: #e5deda;
	width: 100%;
	height: 100%;
	z-index: 101;
	overflow-y: scroll;
	padding-bottom: 10em;
	border-left: 1px solid #fff;

}
.g-nav .list{
	padding: 0 15em;
	box-sizing: border-box;
}

.g-nav .list ul {
	width: 49%;
	padding: 0 5em;
	box-sizing: border-box;
}
.g-nav .list ul li {
	width: 100%;
	margin-bottom: 2em;
}

.g-nav .list li a{
	width: 100%;
	display: block;
	text-align: left;
}

.g-nav .list li div {align-items: center;}

p.right {
	color: #aa9589;
	font-size: 1.6rem;
}

p.n-main {
	font-size: 3rem;
	color: #bdaca3;
}

.g-nav .list li a:hover .n-main,
.g-nav .list li a:hover .right {
	color: #b5aab5 !important;
}

.size23 {font-size: 2.3rem !important;} 

.menu-trigger.active {
    background: #e5deda;
}

.nav-logo {
	width: 14%;
	margin: 5em auto;
	text-align: center;
}

.first {
	border-right: 1px solid #bdaca3;
}

/*------------------------

header

-----------------------*/
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
	padding: 2em;
	box-sizing: border-box;
}

header h1 {width: 10%;}

ul.language {
    position: fixed;
    top: 14%;
    right: 3%;
	width: 70px;
	margin-left: auto;
}

ul.language li.ac a {
	color: #fff;
	background-color: #988575;
}

ul.language li a {
	text-align: center;
	padding: .3em 0;
	width: 100%;
	display: block;
	box-sizing: border-box;
	color: #988575;
	font-size: 1.1rem;
}


.main-visual {
	background: url("../images/page/top/main-bg.png") no-repeat ;
	background-size: contain;
	min-height: 52.77778vw;
	position: relative;
	background-color: #e1ddff;
}

#main-img {
	width: 100%;
	min-height: 52.77778vw;
	padding-bottom: 10em;
}

.vegas-slide-inner {
	min-height: 52.77778vw;
	background-size: 45% !important;
	background-position: right top !important;
}

.vegas-wrapper {padding: 0 !important;}



/*------------------------

top

-----------------------*/

.top-area {
	background: url("../../wonderkids/images/page/top/bg-img01.png") no-repeat;
	background-size: cover;
	padding: 10em 0 5em;
	margin-bottom: 5em;
	text-align: center;
}

h2.ttl {
	font-size: 5rem;
	color: #b5aab5;
	letter-spacing: .1em;
	margin-bottom: .5em;
	text-align: center;
}


h3.sub-ttl {
	font-size: 2.4rem;
	color: #42210b;
	letter-spacing: .05em;
	margin-bottom: 1em;
		text-align: center;

}

.top-area p {
	font-size: 1.4rem;
	line-height: 2;
	margin-bottom: 2em;
	color: #4d4d4d;
}

.top-area p:last-of-type {margin-bottom: 4em;}

.btn {
	width: 20%;
	margin: 0 auto;
}

/*
.top-list {margin-bottom: 10em;}
*/

.top-list li {
	width: 30%;
	text-align: center;
}

.top-list h3 {
	font-size: 2.4rem;
	color: #b5aab5;
	font-weight: bold;
	letter-spacing: .1em;
	margin-bottom: .4em;
}

.top-list p {
	font-size: 1.8rem;
	color: #000000;
	margin-bottom: .8em;
	
}

.top-list .top-list-img {margin-bottom: 1em;}

.btn-more {
	width: 60%;
	margin-left: auto;
}

.info-area {
	padding: 40em 0 5em;
	background: url("../../wonderkids/images/page/top/bg-img02.png") no-repeat top left;
	background-size: cover;
	text-align: center;
	margin-top: -300px;
}

.info-list {margin-bottom: 10em;}
.info-list li {
	width: 49%;
	margin-bottom: 1em;
	border: 1px solid #b5aab5;
	background: rgba(255,255,255,0.5);
}


.info-list li a {
	display: block;
	padding: 1em;
	box-sizing: border-box;
	min-height: 110px;
}

.info-list li a:hover {
	background-color: #b5aab5;
}

.info-list li a:hover h3,
.info-list li a:hover p{
	color: #fff;
}

.info-list li h3 {
	font-size: 2rem;
	color: #c8c0c8;
	margin-bottom: .5em;
	font-weight: bold;
	letter-spacing: .1em;
}


.info-list li p {
	font-size: 1.6rem;
	color: #b5aab5;
}

.info-list li.last h3 {
	padding-top: .8em;
	box-sizing: border-box;
}


.greeting-img {
	width: 40%;
}

.greeting-info {
	width: 55%;
	background: url("../../wonderkids/images/page/top/bg-img03.png") no-repeat center right;
	background-size: 50%;
	position: relative;
} 

.greeting-info h2 {
	width: 75%;
	margin-bottom: 1em;
}

.greeting-info h3 {
	font-size: 2.6rem;
	font-weight: bold;
	text-align: left;
	line-height: 2;
	color: #aea2ae;
	letter-spacing: .1em;
	margin-bottom: .5em;
} 

.greeting-info p {
	font-size: 1.4rem;
	text-align: left;
	line-height: 2;
	color: #4d4d4d;
} 

.greeting-info p + p {margin-top: 3em;}

.name {
	width: 40%;
	position: absolute;
	bottom: 20px;
	right: 0;
}

ul.bar-link {margin-bottom: 10em;}
ul.bar-link img {width: 100%;}

.top-news {
	text-align: center;
	margin-bottom: 10em;
}

.top-news h3.sub-ttl-news {
	font-size: 1.8rem;
	letter-spacing: .3em;
	color: #d7d1d7;
	font-weight: bold;
	margin-bottom: 2em;
}

.news-list {margin-bottom: 5em;}
.news-list li {
  width: 28%;
  padding: 5em 0;
  background: url("../../wonderkids/images/page/top/news-bg.png") no-repeat center;
  border: solid #d7d1d7 1px;
  border-radius: 100px;
}

.news-list li p.news {
	font-size: 2.4rem;
	color: #d2bed4;
	margin-bottom: 1em;
}

.news-list li p.news-day {
	font-size: 1.2rem;
	color: #b5aab5;
	margin-bottom: 1.5em;
}

.news-list li h3{
	width: 60%;
	margin: 0 auto 2em;
	font-size: 1.4rem;
	line-height: 2;
	text-align: left;
}

.news-list li h3 a {color: #534741;}
.news-list li h3 a:hover {text-decoration: underline;}


.news-list li .news-more {
	width: 16%;
	margin: 0 auto;
}

.view-btn {
	width: 10%;
	margin: 0 auto;
}

.access-area img {
	width: 100%;
}

.access-img {width: 65.027%;}
.access-map {width: 34.973%;}

.access-info {
	background: #d7d1d7;
	padding: 3em 0;
	text-align: center;
}

.access-info h3 {
	font-size: 2.3rem;
	margin-bottom: .5em;
	color: #b5aab5;
	letter-spacing: .3em;
	font-weight: bold;
}

.access-info p {
	font-size: 1.6rem;
	color: #fff;
	letter-spacing: .1em;
}

.access-btn {
	width: 20%;
	margin: 5em auto;
}


footer {position: relative;}
.footer-main {
	width: 50%;
	background: url("../../wonderkids/images/common/footer-main.png") center center;
	background-size: cover;
}

/*
.footer-main img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
*/

.sitemap-nav {
	border-top: 1px solid #b5aab5;
	width: 50%;
}

.sitemap-nav h2.sitemap-ttl {
	padding: .5em 0 .5em 1em;
	box-sizing: border-box;
	border-bottom: 1px solid #b5aab5;
}

.footer-nav {
	padding: 5em 5em 1em;
	box-sizing: border-box;
	border-bottom: 1px solid #b5aab5;
} 

.footer-nav li div {font-size: 2.2rem;}
.footer-nav li span {font-size: 1.4rem;}

.footer-nav li {
	width: 50%;
	position: relative;
	padding-left: 4em;
	box-sizing: border-box;
	margin-bottom: 4em;
}

.wi100 {width: 100% !important;}

.footer-nav li:before {
    position: absolute;
    top: 1.5em;
    left: -3em;
    content: "";
    display: inline-block;
    width: 5em;
    height: 5em;
    background: url("../../wonderkids/images/common/arrow.png") no-repeat;
    background-size: contain;
}

.footer-nav li a {color: #938696;}
.footer-nav li a:hover {color: #e5dcd1;}

.footer-info {
	border-bottom: 1px solid #b5aab5;
	align-items: center;
}

.footer-info h2 {
	font-size: 3rem;
	text-align: center;
	width: 40%;
	box-sizing: border-box;
	letter-spacing: 0;
	margin-bottom: 0 !important;
}

.footer-info h2 a {
	border-right: 1px solid #b5aab5;
	color: #b5aab5;
	display: block;
	padding: 1.8em 0 1.8em;
}
.footer-info h2 a:hover {
	background-color: #b5aab5;
	color: #fff;
}

.footer-tm {
	width: 60%;
	padding: 2em 8em;
	box-sizing: border-box;
}

.footer-tm .f-tel {margin-bottom: 3em;}

.copyright {
	color: #b5aab5;
	position: absolute;
	right: 10px;
	bottom: 200px;
	-ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;	
}


/*------------------------

footer 共通

-----------------------*/

h3.main-contents-ttl {
	width: 80%;
	margin: 0 auto;
	font-size: 4rem;
    color: #988575;
    margin-bottom: 3em;
	text-align: center;
	background: linear-gradient(transparent 60%, #f9f7f4 0%);
}

ul.main-link {margin: 0 0 10em;}
ul.main-link li {width: 18%; margin: 0 1%;}

.mb0 {margin-bottom: 0 !important;}
#main-content {margin-bottom: 5em;}

#page-ttl {
	padding: 8em 0;
	min-height: 22.77778vw;
	position: relative;
}

.about-bg {
	background: url("../../wonderkids/images/page/about/bg-main.jpg") center center;
	background-size: cover;
}

.guide-bg {
	background: url("../../wonderkids/images/page/guide/bg-main.jpg") center center;
	background-size: cover;
}

.custody-bg {
	background: url("../../wonderkids/images/page/custody/bg-main.jpg") center center;
	background-size: cover;
}

.ttl-area {
width: 40%;
background-color: #ab9c8f;
background-color: rgb(185, 164, 210);
padding: 4em;
box-sizing: border-box;
color: #fff;
}

.ttl-area h1 {
	font-size: 5.5rem;
	margin-bottom: .3em;
}

.ttl-area p {
	font-weight: bold;
	letter-spacing: .1em;
	font-size: 2.3rem;
	color: #603813;
}

.main-img {
	width: 23%;
	position: absolute;
	bottom: -80px;
	right: 4%;
	z-index: 10;
}
.main-img02 {

	position: absolute;
	bottom: -80px;
	right: 4%;
	z-index: 10;
}

/*


開発　


*/
.top-info__item {
 width: 30%;
 border: solid 1px rgb(185, 164, 210);
}


.w50{
	width: 50%;
}


#page-ttl{
	  background: url("../images/page/top/main-bg.png");
    background-color: rgba(0, 0, 0, 0);
    background-size: auto;
  background-size: contain;
min-height: 41.778vw;
position: relative;
background-color: #e1ddff;
display: flex;
align-items: center;
background-position: center right;
background-repeat: no-repeat;
}


.article-single {
  margin: 10rem auto;
}



.article-single img {

display: block;
	margin:auto; 
}



.time {
  font-size: 2.4rem;
  color: #d2bed4;
  margin-bottom: em;
}
.top-info__txt {
  font-size: 2.4rem;
  color: #626262;
  margin-bottom: 1em;
}
.news_cont {
  padding: 1rem;
}
.top-info__item > div:nth-child(1) > img:nth-child(1) {
  width: 100%;
}

